Subject: Ahem, shouldn't we do something about it?

From: Eugene Leitl <[email-masked]>
Date: Wed, 23 Aug 2000 08:32:21 -0700 (PDT)

From: Robert Michaelson <[email-masked]>
Sender: CHEMICAL INFORMATION SOURCES DISCUSSION LIST <[email-masked]>
To: [email-masked]
Subject: Chronicle: on Chem preprint servers
Date:         Wed, 23 Aug 2000 11:00:54 -0500

 From today's "Daily Update" in the Chronicle of Higher Education
http://chronicle.com/free/2000/08/2000082201t.htm

Bob Michaelson
Northwestern University Library
[email-masked]

 >Tuesday, August 22, 2000
 >
 >
 >  As Experts Call for a Chemistry Preprint Server, Elsevier
 >  Unveils Its Own
 >
 >  By LILA GUTERMAN
 >
 >
 >  Chemists should start a Web server to post research papers
 >  before their publication in print journals, experts said
 >  Sunday at a meeting of the American Chemical Society.
 >
 >  "Conventional wisdom says that e-prints are not compatible
 >  with the culture of chemistry," said Ann Wolpert, a librarian
 >  at the Massachusetts Institute of Technology. But she and
 >  three other panelists urged that the society try out this form
 >  of publishing, which they described as more efficient,
 >  democratic, and scholarly than the current print-journal
 >  system.
 >
 >  "A.C.S. is the one who really should tap into this for
 >  chemistry," said Robert Schwarzwalder, head of information
 >  services for Ford Motor Company's research library. "If it's
 >  not you, it will be someone else."
 >
 >  His prophecy has already come true. Elsevier Science, the
 >  society's fiercest competitor in publishing chemistry
 >  journals, unveiled a preprint server Monday on its ChemWeb
 >  site, at http://preprint.chemweb.com. (To use the site, you
 >  must register for ChemWeb membership, which is free.)
 >
 >  Bill Town, ChemWeb's director of operations, told The
 >  Chronicle that 18 papers were submitted to the site before it
 >  was opened to the public. Each article posted on the site will
 >  be free to users and become "the center of a discussion
 >  group." He added: "It's all really an experiment. Our approach
 >  is to try to improve on what preprint servers have done
 >  before."
 >
 >  R. Stephen Berry, a chemist at the University of Chicago, told
 >  the Chemical Society audience here that experimentation is the
 >  key. "Let's try everything we can," he said. He said that even
 >  the sticky question of who pays for a preprint server should
 >  be solved through trial and error.
 >
 >  Mr. Schwarzwalder emphasized that preprint servers offer
 >  corporate researchers the important benefit of currency. Long
 >  lead times mean that publishing in peer-reviewed journals is
 >  often little more than a "stamp of approval," he said.
 >
 >  But all of the panelists had concerns that widespread use of
 >  preprint servers could undermine the peer-review system. Peter
 >  J. Stang, a chemist at the University of Utah and the editor
 >  of The Journal of Organic Chemistry, paraphrased Winston
 >  Churchill: "Confidential peer review is the worst form of
 >  evaluation, except for all of the others."
 >
 >  He said he doubted that working scientists would have time to
 >  comment on papers posted online. "The main problem of preprint
 >  servers," he said, "is separating the reliable, good, and
 >  valuable results from the mountain of data."
 >
 >  He also wondered whether chemists would post papers online,
 >  since many journals -- including those of the A.C.S., but not
 >  those published by Elsevier -- refuse to publish papers once
 >  they've appeared on the Web. Still, he said, "we should
 >  clearly avail ourselves of the advantages that preprint
 >  servers offer."
 >
 >  Robert D. Bovenschulte, the director of the publications
 >  division of the A.C.S., said that the society had previously
 >  discussed the idea of starting a server but had been
 >  "bedeviled" by the issues brought up at the forum. "We are
 >  trying to push toward a statement of policy in the near
 >  future," he said.
 >